package net.battlefield;

import net.minecraft.src.CreativeTabs;
import net.minecraft.src.Item;

public class ForgeBaseItem extends Item 
{
    public ForgeBaseItem(int i, int j, CreativeTabs tab, boolean showOnTab) 
    {
        super(i);
        maxStackSize = j;
        if (showOnTab) 
        {
            this.setCreativeTab(tab);
        }
    }
    
    @Override
	public String getTextureFile() {
		return "/battlefield/items.png";
		
	}
}